» Ubuntu » Пакети

Error

two or more packages specified (2017 openjdk-6-jre-zero oneiric)